.bp3-tree-root {
  background-color: #f5f5f5;
}
.bp3-tree-node-content {
  padding-right: 16px;
  &:hover {
    background-color: rgba(0, 94, 184, 0.08);
  }
}
.bp3-tree-node-icon {
  margin-right: 8px;
}
.bp3-tree-node-label {
  color: #002c5f;
  font-size: 13px;
  line-height: 180%;
}
.bp3-tree-node.bp3-disabled {
  .bp3-tree-node-caret,
  .bp3-tree-node-icon,
  .bp3-tree-node-label {
    color: rgba(178, 178, 178, 1);
  }
}
.bp3-tree-node.bp3-tree-node-selected > .bp3-tree-node-content {
  .bp3-tree-node-label {
    color: #ffffff;
  }
}
.bp3-tree-node-caret {
  padding: 7px 8px 7px 7px;
}
